# coding: utf-8


def force_decode(content, codecs=('windows-1251', 'utf-8')):
    for codec in codecs:
        try:
            return content.decode(codec)
        except UnicodeDecodeError:
            pass

